<?xml version="1.0" encoding="utf-8"?>
<styles>
	<images>
		<image item="labels_bg">data/content/images/template_number_bg.swf</image>
		<image item="template_bg"></image>
		<image item="checkpoints" xpos="144" ypos="0">data/content/images/template_checkpoint.swf</image>
		<image item="imageHolder" xpos="0" ypos="105">data/content/images/template_imageholder.swf</image>
	</images>
	<buttons>
		<button item="checkAns" visible="true" xpos="75" ypos="500">
			<image>data/content/images/button_check_answers.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="tryAgain" visible="true" xpos="245" ypos="500">
			<image>data/content/images/button_try_again.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="seeAns" visible="true" xpos="378" ypos="500" attempted="2">
			<image>data/content/images/button_see_answers.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
		<button item="listen" visible="false" xpos="672" ypos="382">
			<image>data/content/images/button_listen.swf</image>
			<audio>data/content/audio/click_low.mp3</audio>
		</button>
	</buttons>
	<assets>
		<asset item="rubric" xpos="75" ypos="90" width="735" color="#0072bc" />
		<asset item="drag" startxpos="0" startypos="0" xspacer="180" yspacer="26" />
		<asset item="drop" startxpos="0" startypos="160" xspacer="180" yspacer="132" />
		<asset item="scoreBar" xpos="590" ypos="501">
			<image>data/content/images/template_scorebar.swf</image>
		</asset>
		<asset item="dragDrop" txtalign="center" startxpos="230" startypos="150" columns="2">
			<image>data/content/images/template_dragdrop_md.swf</image>
			<audios>
				<audio type="click">data/content/audio/click_high.mp3</audio>
				<audio type="drop">data/content/audio/drop.mp3</audio>
			</audios>
		</asset>
	</assets>
</styles>